View Issue Details

IDProjectCategoryView StatusLast Update
0003193GNUnetcadet servicepublic2013-12-24 20:53
ReporterChristian GrothoffAssigned ToBart Polot 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0003193: Dec 11 00:42:53-176860 mesh-11331 ERROR Assertion failed at gnunet-service-mesh_channel.c:2030.
Descriptionsee summary
Steps To ReproduceRun the usual DV command and wait for a while... (with SVN HEAD).
TagsNo tags attached.

Relationships

related to 0003056 closedSree Harsha Totakura conversation needs to pass acceptence test 
child of 0001795 confirmed DV is not implemented 
child of 0003163 closedBart Polot many mesh assertions running DV test 

Activities

Christian Grothoff

2013-12-13 20:47

manager   ~0007883

Line moved:

Dec 13 20:44:37-184040 mesh-6911 ERROR Assertion failed at gnunet-service-mesh_channel.c:2042.

Bart Polot

2013-12-17 00:45

manager   ~0007893

Fixed in r31452.

Issue History

Date Modified Username Field Change
2013-12-11 00:44 Christian Grothoff New Issue
2013-12-11 00:44 Christian Grothoff Status new => assigned
2013-12-11 00:44 Christian Grothoff Assigned To => Bart Polot
2013-12-11 20:11 Christian Grothoff Relationship added related to 0003056
2013-12-11 20:12 Christian Grothoff Relationship added child of 0001795
2013-12-13 20:47 Christian Grothoff Note Added: 0007883
2013-12-13 20:47 Christian Grothoff Priority normal => urgent
2013-12-13 20:54 Christian Grothoff Relationship added child of 0003163
2013-12-17 00:45 Bart Polot Note Added: 0007893
2013-12-17 00:45 Bart Polot Status assigned => resolved
2013-12-17 00:45 Bart Polot Fixed in Version => SVN HEAD
2013-12-17 00:45 Bart Polot Resolution open => fixed
2013-12-18 19:57 Christian Grothoff Fixed in Version SVN HEAD => 0.10.0
2013-12-24 20:53 Christian Grothoff Status resolved => closed
2014-05-09 18:34 Christian Grothoff Category mesh service => cadet service